uuid: 1ada4610-9c10-4423-bcfb-fb5316eb12b5
langcode: ru
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Подсвеченный ввод в результатах поиска'
targetEntityType: node
cache: true
